using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class GetProduct : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string id = Request["id"] == null ? "" : Request["id"].ToString();
            string jsons = string.Empty;
            BLL.Models.ProductModels modelsps = new BLL.Models.ProductModels();
            jsons = modelsps.GetProductByid(id, true);
            Response.Write(jsons);

        }
    }
}